
#wb_header { height: 79px; }
#wb_header > .wb_cont_bg { background: #04144f none repeat left top; background-size: auto auto; }
#wb_main { height: 832px; padding-bottom: 40px; padding-top: 79px; }
#wb_main > .wb_cont_bg { background: #06317a none repeat left top; background-size: 0% 0%; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #0a0675 none repeat left top; background-size: auto auto; }
body { background: #27678c none repeat-y fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-y center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1011px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 970px; overflow: hidden; min-height: 1011px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #06104a; border-color: #f7f7f7; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #f7f7f7; }
#wb_element_instance0 .btn-collapser:hover { background-color: #06104a; border-color: #d6614a; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #d6614a; }
#wb_element_instance0 { top: 50px; left: 168px; min-width: 129px; width: 129px; min-height: 29px; height: 29px; display: block; z-index: 2423; }
#wb_element_instance0 ul { background: #06104a none repeat left top; border: 3px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #074e91 none no-repeat left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 1px none #000000; padding: 10px 0px 10px 0px; font: normal bold 11px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #f7f7f7; line-height: 13px; background: transparent none no-repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 1px none #000000; font: normal bold 11px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #d6614a; line-height: 13px; background: transparent none no-repeat left top; }
#wb_element_instance0 li.active > a { border: 1px none #000000; font: normal bold 11px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #d6614a; line-height: 13px; background: rgba(252, 251, 249, 0.17) none no-repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { top: 0px; left: 10px; min-width: 223px; width: 223px; min-height: 82px; height: 82px; display: block; z-index: 2056; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { top: 50px; left: 10px; min-width: 309px; width: 309px; min-height: 28px; height: 28px; display: block; z-index: 1790; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { top: 20px; left: 17px; min-width: 294px; width: 294px; min-height: 480px; height: 480px; display: block; z-index: 253; }
#wb_element_instance4 { top: 350px; left: 4px; min-width: 311px; width: 311px; min-height: 165px; height: 165px; display: block; z-index: 527; overflow: hidden; }
#wb_element_instance4 img { width: 550px; height: 322px; display: block; position: relative; left: -230px; top: 0px; max-width: inherit; }
#wb_element_instance5 { top: 570px; left: 0px; min-width: 320px; width: 320px; min-height: 181px; height: 181px; display: block; z-index: 528; }
#wb_header_bg { background: #27678c none repeat-y fixed center top; background-size: cover; background-image: none; background-attachment: scroll; height: 79px; }
#wb_main .wb_cont_outer { top: 79px; }
#wb_sbg_placeholder { height: 79px; }
#wb_element_instance6 { top: 771px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance7 { top: 98px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 94px; }
	#wb_main { height: 831px; padding-top: 94px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1025px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 985px; overflow: visible; min-height: 1025px; }
	#wb_element_instance0 { top: 21px; left: 180px; min-width: 556px; width: 556px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance0 ul { background: #04144f none repeat center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 7px; left: 5px; min-width: 175px; width: 175px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance2 { top: 29px; left: 160px; min-width: 468px; width: 468px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance3 { top: 0px; left: 18px; min-width: 532px; width: 532px; min-height: 472px; height: 472px; display: block; }
	#wb_element_instance4 { top: 350px; left: 19px; min-width: 531px; width: 531px; min-height: 267px; height: 267px; display: block; overflow: hidden; }
	#wb_element_instance4 img { width: 890px; height: 490px; display: block; position: relative; left: -350px; top: -10px; max-width: inherit; }
	#wb_element_instance5 { top: 659px; left: 19px; min-width: 531px; width: 531px; min-height: 181px; height: 181px; display: block; }
	#wb_main .wb_cont_outer { top: 94px; }
	#wb_header_bg { height: 94px; }
	#wb_sbg_placeholder { height: 94px; }
	#wb_element_instance6 { top: 771px; left: 0px; display: block; }
	#wb_element_instance7 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 111px; }
	#wb_main { height: 920px; padding-top: 111px; }
	#wb_footer { height: 88px; }
	body, .wb_sbg { min-width: 992px; min-height: 1119px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1079px; overflow: visible; min-height: 1119px; }
	#wb_element_instance0 { top: 30px; left: 370px; min-width: 513px; width: 513px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance0 ul { background: #04144f none repeat center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: 0px; min-width: 274px; width: 274px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance2 { top: 29px; left: 260px; min-width: 706px; width: 706px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance3 { top: 0px; left: 16px; min-width: 976px; width: 976px; min-height: 496px; height: 496px; display: block; }
	#wb_element_instance4 { top: 344px; left: 20px; min-width: 475px; width: 475px; min-height: 231px; height: 231px; display: block; overflow: hidden; }
	#wb_element_instance4 img { width: 795px; height: 443px; display: block; position: relative; left: -320px; top: -10px; max-width: inherit; }
	#wb_element_instance5 { top: 50px; left: 550px; min-width: 430px; width: 430px; min-height: 181px; height: 181px; display: block; }
	#wb_main .wb_cont_outer { top: 111px; }
	#wb_header_bg { height: 111px; }
	#wb_sbg_placeholder { height: 111px; }
	#wb_element_instance6 { top: 771px; left: 0px; display: block; }
	#wb_element_instance7 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 119px; }
	#wb_main { height: 655px; padding-top: 119px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 874px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 834px; overflow: visible; min-height: 874px; }
	#wb_element_instance0 { top: 32px; left: 408px; min-width: 502px; width: 502px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance0 ul { background: #04144f none repeat center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: 90px; min-width: 301px; width: 301px; min-height: 123px; height: 123px; display: block; }
	#wb_element_instance2 { top: 24px; left: 322px; min-width: 556px; width: 556px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance3 { top: 20px; left: 20px; min-width: 531px; width: 531px; min-height: 495px; height: 495px; display: block; }
	#wb_element_instance4 { top: 380px; left: 20px; min-width: 531px; width: 531px; min-height: 269px; height: 269px; display: block; overflow: hidden; }
	#wb_element_instance4 img { width: 890px; height: 490px; display: block; position: relative; left: -350px; top: -10px; max-width: inherit; }
	#wb_element_instance5 { top: 30px; left: 727px; min-width: 450px; width: 450px; min-height: 151px; height: 151px; display: block; }
	#wb_main .wb_cont_outer { top: 119px; }
	#wb_header_bg { height: 119px; }
	#wb_sbg_placeholder { height: 119px; }
	#wb_element_instance6 { top: 771px; left: 0px; display: block; }
	#wb_element_instance7 { top: 98px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
